Subject: Trainer Candidate - Geetika Bhatia
From: Geetika Bhatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:00:45 -0500

| | Tech Support Test

Name | Geetika Bhatia
E-mail | [email-masked]
Phone Number | (+91) 7011042709
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pitampura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYOROOMS | Master Trainer | Still Working | 40,000
Previous Employer 1 | PARK ASCENT | Service Officer | 25 May 2013 | 8,500
Previous Employer 2 | The Grand, New Delhi | Team Leader, Front Office | 12 May 2015 | 15,000

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

Responsible for Onboarding, Grooming, Evaluation & Soft Skill Training,
Training Content Creation for Employees.
· Responsible for complete L&D projects starting from Creation to
Execution and Delivery across the OYO Properties PAN India
· Handling above team of 32 Hospitality Trainers, 320 Guest Relationship
Executives, 150 Hotel Managers, 20 General Managers across 110 OYO
properties.
· Responsible for maintaining MIS of Delhi & Noida HUB with respect to
Training and other Projects defining Productivity of Employees to
evaluate employees and identify weaknesses alongside preparing and
presenting reports on training programs KIPs and related projects.
· Responsible for preparing and delivering training courses, schedules,
managing attendance and daily performance trackers of the employees.
· Identify training needs according to the objectives of the organisation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | First batch of GMs was quite difficult and different from my past training experience. Data which was given was bit tricky & was not able to explain it through ppt. Instead of getting nervous and leaving the room, I switched off the laptop & explained all the topics with my past hotel experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - When you give surety for completing the work or handling the situation or escalation
Great - Same as above but giving them your contact details and make them feel secured.

What according to you makes you a good candidate for this position? | All my past experiences are of costumer service & I'm already training staff related to customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |